@charset "utf-8";
@media screen and (max-width: 700px) {
	#width-----700px----- {}
	iframe.gmap {
		width: 100%;
		height: 300px;
	}
	.sectionBox {
		padding-top: 40px;
		padding-bottom: 40px;
		background-color: #F6F6F6;
	}
	.sectionMargin {
		margin-top: 40px;
	}
	body {
		min-width: inherit;
		font-size: 14px;
		padding: 0;
		line-height: 2em;
	letter-spacing: 0em;
	}
	h2 {
		margin-top: 40px;
	}
	h2.title {
		padding-bottom: 0;
	}
	h2.title .icon {
		display: block;
		margin-bottom: 15px;
		margin-right: 0;
		letter-spacing: 0.1em;
	}
	h3 {
		margin-top: 30px;
	}
	#responsiveMenu {
		display: block;
	}
	#formBnrSP {
		display: block;
	}
	#lp_header {
		padding: 20px;
		box-sizing: border-box;
		justify-content: space-between;
	}
	#lp_header .logo img {
		height: 20px;
		width: auto;
	}
	body.scroll #lp_header .logo img {
		height: 16px;
		width: auto;
	}
	body.scroll #lp_header {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#logo img {
		height: 40px;
		width: auto;
	}
	#formBnr {
		display: none;
	}
	#catch {
		padding: 80px 20px 0 20px;
	}
	#catch h1 {
		gap: 20px;
	}
	.footerBnr ul li {
		width: 50%;
	}
	#ciBox .logo_p img {
		width: 64px;
		margin-right: 10px;
	}
	#footerNav > ul > li {
		width: 50%;
	}
	#subNav ul li {
		width: 100%;
	}
	#itemList {
		padding: 5px;
	}
	#itemList .inBox {
		width: 100%;
		margin-top: 5px;
		float: none;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
	}
	table.waku {
		margin-top: 0px;
	}
	table.waku th {
		display: block;
		margin-top: 10px;
		width: auto;
		white-space: normal;
	}
	table.waku td {
		display: block;
		white-space: normal;
		width: auto;
		border-top-style: none;
	}
	.formBox dt {
		float: none;
		width: auto;
		clear: both;
		text-align: left;
	}
	.formBox dd {
		padding: 0.5%;
		float: none;
		width: auto;
	}
	.imgLeft, .imgRight {
		margin-right: 0px;
		float: none;
	}
	.imgLeft img, .imgRight img {
		margin-right: auto;
		margin-left: auto;
	}
	.button {
		width: auto;
	}
	.formBox dt {
		float: none;
		width: auto;
		clear: both;
		text-align: left;
	}
	.formBox dd {
		padding: 0.5%;
		float: none;
		width: auto;
	}
	.align_center-justify {
		text-align: justify;
		text-justify: inter-ideograph;
	}
	.align_center-justify br {
		display: none;
	}
	.c21, .c31, .c41 {
		width: 100%;
	}
	.c32, .c42, .c52, .c62, .c82 {
		width: 50%;
	}
	.c53, .c63 {
		width: 33.333%;
	}
	.c54, .c84 {
		width: 25%;
	}
	.ankerLink {
		padding-top: 1px;
		margin-top: 1px;
	}
	.only_pc {
		display: none;
	}
	.only_sp {
		display: block;
	}
	.last {}
}